// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

@import "~tailwindcss/base";

@import "~tailwindcss/components";

@import "~tailwindcss/utilities";

.button {
    @apply .bg-blue .text-white .no-underline .rounded-lg .text-sm .py-2 .px-5;
    box-shadow: 0 2px 7px #b0eaff;
}

.card {
    @apply .bg-white .p-5 .rounded-lg .shadow;
}
